div.header_wrap, div.copyright_wrap {
	width: 96%;
	padding: 5px 2%;
}

div.logo, div.header_right {
	width: 100%;
	float: none;
	text-align: center;
}

div.menu_wrap {
	padding-top: 0;
}

div.main_menu {
	float: none;
	margin: 0 0 10px;
}

div.search {
	float: none;
}

div.search .moduletable {
	width: 220px;
	margin: 0 auto;
}

div.menu_wrap ul li.parent ul {
	position: static;
	padding: 0;
	margin: 51px 0 0;
}

div.menu_wrap ul li.parent ul li {
	margin: 0;
	padding: 0 0;
}

div.menu_wrap ul li.parent ul li a {
	font-size: 18px;
	margin: 10px 0;
	padding: 5px 7% 10px;
}

div.copyright {
	width: 100%;
	text-align: center;
	font-size: 14px;
}

div.copyright p {
	margin: 5px 0;
}

div.copyright.right {
	text-align: center;
}

div.footer_menu ul {
	display: none;
}

div.welcome_wrap div {
	padding: 0 2%;
}

div.welcome_wrap h3 {
	width: 240px;
	font-size: 24px;
}

.TopArrows, div.front_wrap a.moduleItemCategory {
	margin: 20px 2% 20px 0 !important;
}

div.catItemImageBlockCompany {
	float: none;
	margin: 0 0 3px;
}

div.itemHeader_wrap, div.catHeader_wrap, div.contact_wrap {
	padding: 15px 0;
	margin: 0 0 20px;
}

div.itemHeader_wrap h2, div.catHeader_wrap h2, div.contact_wrap h3, div.searc_wrap h3 {
	font-size: 26px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 0 2%;
}

div.contact_left, div.inside_right, div.genericItemList {
	width: 96%;
	margin: 0 0 20px;
	padding: 0 2%;
}


div.contact_right {
	width: 96%;
	margin: 0 2%;
}

div.breadcrumb {
	padding: 0;
	margin: 0 0 20px;
}

div.catItemView {
	padding: 0 2%;
}

div.inside_left {
	display: none;
}

h3.catItemTitleCompany a {
	height: auto;
	background: none;
	padding: 2px 0 0;
}

h3.catItemTitleCompany a:hover {
	background: none;
}

div.itemTwitterButton, div.itemFacebookButton, div.itemGooglePlusOneButton {
	margin: 0 0 20px 2%;
	width: 96%;
}

